/**********************************************/
/************ Css template v1rev **************/
/**********************************************/
body{
 
 
}
.Pagewidth_p{
 width:950px;
 overflow:hidden;
}
body .Pagewidth_p{
 margin:0 auto;
 padding:0;
}
* {
    margin: 0px;

    font-family: arial, tahoma, verdana;
}
a img {border:none !important}

#header_p{
	background-image:url(http://hilocomputer.com/ebay_printer/template_printer/images/x-head.png);
	background-repeat:no-repeat;
	height:240px;
	width:950px
}
.nav_p {
 width:600px;
 margin:-10px 0 0 0px;
 text-align:center;
}
.nav_p td{
 height:35px;
}
.nav_p td a{
 color:#fff;
 text-decoration:none;
 font-size:13pt;
 font-weight:bold
}
.nav_p td a:hover{
 color:#ad0202;
}
.Left_Pannel_p{
 width:210px !important;
}
.Central_Pannel{
 width:720px !important;
}
.l_cat_bg_p{
 width:210px;
 border:1px solid #cccccc;
 background-color:#fff;
}
.l_cat_p{
 margin-left:0px;
 padding:0px;
 width:208px;
}
.l_cat_p li {
 width:188px;
 list-style:none;
 line-height:25px;
 padding:0 0 0 20px;
 background-image:url(http://hilocomputer.com/ebay_printer/template_printer/images/x-ln-lev1.png);
 background-repeat:no-repeat;
 background-position: 7px center;
 border-top:1px dotted #C7C7C7;
}
.l_cat_p li a{
 font-size:13px;
 text-decoration:none;
 color:#333333;
}
.l_cat_p li a:hover{
 color:#AD0202;
}
.newsletter td{
 text-align:center;
 padding:5px 5px 0 5px;
 font-size:12px;
}
.footer_bg_p{
 background-image:url(http://hilocomputer.com/ebay_printer/template_printer/images/footer-bg.jpg);
 background-repeat:repeat;
 height:180px;
 width:100%
}
.footer_p{
 height:180px;
 width:950px;
 vertical-align:top;
}
.footer_p td {
 vertical-align:top;
 text-align:center
}
.footer_p h2{
 font-weight:normal;
 color:#F1772E;
}
.footer_p p {
 color:#fff;
 font-size:14px
}
.footer_p ul{
  margin:0;
 padding:0		
}
.footer_p ul li{
 list-style:none;
 text-align:left;
}
.footer_p ul li a {
    color: rgb(255, 255, 255);
    font-family: Myriad Pro;
    font-size: 14px;
    line-height: 18px;
    padding-left: 11px;
}
.footer_p ul li a:hover{
	color:#CD4909;
	line-height:24px
}
.footer_p a{
 font-size:12px;
 color:#F1772E;
 text-decoration:none;
}
.footer_p a:hover{
 color:#fff
}
.styleBottomRed_p {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 27px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	background-image: url(http://hilocomputer.com/ebay_printer/template_printer/images/tab_3d_line.jpg);
	background-repeat: no-repeat;
	vertical-align: bottom;
	height: 27px;
	text-align: center;
	width:124px;
	background-position: left;
	cursor: pointer;
}
.tab_top_bg_p {
	background-image: url(http://hilocomputer.com/ebay_printer/template_printer/images/tab_normal.jpg);
	background-repeat: repeat-x;
}
#t2,#t3,#t4,#t5
{
	display:none;
}
.head_bg_p{
 background-image:url(http://hilocomputer.com/ebay_printer/template_printer/images/head_bg.png);
 background-repeat:no-repeat;
 height:30px;
 color:#fff;
 font-weight:bold;
 padding-left:40px
}
.item_des_p{
 background-image:url(http://hilocomputer.com/ebay_printer/template_printer/images/item_des.png);
 background-repeat:no-repeat;
 height:30px;
}
.dec_p{
 font-size:14px;
 padding:5px;
 border:1px solid #cccccc;
 background-color:#fff;
}
.desc_p td{
 font-size:14px;
 padding:5px;
 border:1px solid #cccccc;
}
.decorat_p{
 font-size:12px;
 padding:5px;
 padding:10px; 
 border:1px solid #ccc; 
 border-top:none;
 line-height:20px
}
.left_head_bg_p{
 background-image:url(http://hilocomputer.com/ebay_printer/template_printer/images/left_head_bg.png);
 background-repeat:no-repeat;
 width:205px;
 height:30px;
 line-height:30px;
 color: #fff;
font-weight: bold;
padding-left: 35px !important;
margin: 0px !important;
font: Arial;
font-size: 16px;
}
#x-hd-srch_p			{margin:5px 0 0 45px;width:234px; height:30px; background:transparent url(http://hilocomputer.com/ebay_printer/template_printer/images/x-hd-sbox.png) 0 0 no-repeat; } 
#x-hd-sbox_p			{ width:196px; height:30px; border:0; background-color:transparent; margin:0; padding:0 5px; float:left; font:normal 11px/30px Arial, Tahoma, Geneva, Sans-serif; color:#60482B; }
#x-hd-sbtn_p			{ width:26px; height:30px; float:right; }
/***************************************************************************************************/